[Stable Update] 2017-05-12 - Kernels, KDE, KDE Apps, Gnome, Browsers



Hi guys,

Anybody using opera browser having trouble watching youtube ?

i had to downgrade sqlite package 3.18 to previous 3.17.

Sqlite 3.18 crashes opera browser by turning my system in a read only fs ( this system is installed on a btrfs /@ single partition) when and only when watching video like youtube.
When starting opera in a terminale, there is lots of errors that pile up as soon as a video is started, after about 30 sec, the laptop turn into a brick until hard reset. :dizzy_face:

After downgrading sqlite there is no more errors in terminal


I’ve got the same problem:

errore: impossibile eseguire l’operazione richiesta (impossibile soddisfare le dipendenze)
:: gstreamer0.10-good-plugins: l’installazione di libsoup (2.58.1-1) interrompe la dipendenza ‘libsoup-gnome’

My system won’t update at all.

What can I do?

----Never mind, I browsed and found the relevant posts. Everything is OK now!!:sunglasses: ----


Update was fine other than having to remove gstreamer. Also I am not sure if this is an issue but rEFInd was installed for some reason even though I use GRUB, is there a reason for this?

[code]rEFInd UEFI application has been installed at /usr/share/refind/refind_*.efi

Other UEFI applications have been installed at /usr/share/refind/tools_*/

UEFI drivers have been installed at /usr/share/refind/drivers_*/

Copy the efi application (according to your UEFI ARCH)
and /usr/share/refind/refind.conf-sample to a sub-directory of /EFI/
as refind.conf and add an entry to firmware boot menu using efibootmgr
or mactel-boot (for Macs)

rEFInd Icons have been installed at /usr/share/refind/icons/
rEFInd Fonts have been installed at /usr/share/refind/fonts/

HTML Documentation is available at /usr/share/refind/docs/html/

More info: https://wiki.archlinux.org/index.php/rEFInd


Hi @philm,
[Question] gdm version is 3.24.2-1, but Gdm-plymouth won’t updated, 3.22.1-1 right now. Is there any problem related to gdm-plymouth 3.24??


Smooth update, everything OK for me !


With the next version - 4.2.0-dev - a man page is included.


Is it also ok to remove all the orphaned packages that the removal of xorg-utils and xorg-server-utils left behind?


Orphaned means not needed.